wifi8 2.0.0.0

Data Fields
wifi8_socket_accept_msg_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
int8_t | sock
wifi8_sockaddr_in_t | str_addr

## Field Documentation

## ◆ sock

int8_t sock

on a successful accept operation, the return information is the socket id for the accepted connection with the remote peer.otherwise a negative error code is returned to indicate failure of the accept operation.

## ◆ str_addr

wifi8_sockaddr_in_t str_addr

socket address structure for the remote peer.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h